[1: FTM]
Name=[1: File Transfer Manager]
Path=.\ENGLISH\FTM\Setup.exe -a
Description=It is a utility that makes it easy to add and delete PV Applications on your CASIO [NL]PV Unit. The software files will be copied to the selected folder.
Dependencies=

[2: TRAVEL]
Name=[2: Travel Phrase Guide]
Path=.\ENGLISH\TRAVEL\Setup.exe
Description=This is a PV Application that gives your CASIO PV Unit the ability to translate [NL]preset traveler text between different languages.[NL]The software files will be copied to the selected folder.
Dependencies=

[3: BONUS]
Name=[3: Bonus Add-in Software for PV]
Path=.\English\BO\B_Setup.exe
Description=This is a collection of games and utilities for CASIO PV Unit. [NL]The software files will be copied to the selected folder. [NL]After it's copied, plesase read the Readme file for each bonus software at first.
Dependencies=

[4: PCS]
Name=[4: PC sync for Windows]
Path=.\ENGLISH\PCS\Setup.exe -a
Description=It makes it easy to synchronize data between a CASIO PV Unit and your PC.
Dependencies=

[5: PSS]
Name=[5: Pocket Sheet Sync]
Path=.\ENGLISH\PSS\Setup.exe -a
Description=It supports synchronization between a CASIO PV Unit and Microsoft® [NL]Excel 97, 2000 and 2002.  Make sure you finish the entire CASIO Master Setup procedure and install all software before restarting your computer.
Dependencies=

[6: ERT]
Name=[6: Easy Referencer Tool for PV]
Path=.\ENGLISH\ERT\Setup.exe -a
Description=The Easy Referencer Tool for PV is an efficient program for creating databases that can be displayed on a CASIO device. You establish the content and layout of your database with the aid of certain formats in the Excel table it is based upon.
Dependencies=

[7: ACROSYNC]
Name=[7: Acrosync LE]
Path=.\ENGLISH\ACROSYNC\Setup.exe -a
Description=It supports synchronization between a CASIO PV Unit and Microsoft® [NL]Outlook® 97, 98, 2000 and 2002.
Dependencies=
